a:link {
color: #1A3E56;
text-decoration: none;
}

a:visited {
color: #1A3E56;
text-decoration: none;
}

.menup {
font: normal 11px tahoma, Arial, helvetica, sans-serif;
color: #666666;
font-weight:bold;
text-decoration: none;
}
.menup:link{color: #666666;}
.menup:visited{color: #666666;}
.menup:active{color: #666666;}
.menup:hover{color: #EDA6A6;}

a.plink{
	font-size:11px;
	color:blue;
	text-decoration:underline;
	}

.menu {
font: normal 11px tahoma, Arial, helvetica, sans-serif;
color: #666666;
text-decoration: none;
}
.menu:link{color: #666666;}
.menu:visited{color: #666666;}
.menu:active{color: #666666;}
.menu:hover{color: #EDA6A6;}

.pagetitle {
font: bold 11px tahoma, Arial, helvetica, sans-serif;
text-decoration: none;
color: #000000;
}
.pagetitle:link{text-decoration: none;}
.pagetitle:visited{text-decoration: none;}
.pagetitle:active{text-decoration: none;}
.pagetitle:hover{text-decoration: underline;color: #FF9797;}


.menu2 {
font: 11px tahoma, Arial, helvetica, sans-serif;
color: #666666;
}


.menu3 {
font: 9px tahoma,Arial,helvetica,sans-serif;
color: #000000;
}


.flashinfo {
font: normal 8pt tahoma, Verdana, helvetica, sans-serif;
color: #CCCCCC;
}


.menu5 {
font: bold 7pt tahoma,Verdana,helvetica,sans-serif;
color: #FFFFFF;
}


.body {
font: 11px tahoma,Arial,helvetica,sans-serif;
color: #000000;
LINE-HEIGHT: 150%;
}

.titulo {
font: bold 11px tahoma, Arial, helvetica, sans-serif;
color: #000000;
}
.res_title {
font: bold 11px tahoma, Arial, helvetica, sans-serif;
color: #000000;
}
.res_txt {
font: 11px tahoma, Arial, helvetica, sans-serif;
color: #000000;
}

.titulo2 {
font: bold 11px tahoma, Arial, helvetica, sans-serif;
color: #FF9797;
}

.titulo3 {
font: bold 12px tahoma,Arial,helvetica,sans-serif;
color: #1A3E56;
}

.flashinfolink {
	font: normal 10px tahoma, Arial, helvetica, sans-serif;
	color: #CCCCCC;
	text-decoration: none;
}
.flashinfolink:hover {	color: #AACCEE;}

.tituloblack0 {	FONT: bold 7pt tahoma,Arial,helvetica,sans-serif; COLOR: #000000; }
.tituloblack1 {	FONT: bold 8pt tahoma,Arial,helvetica,sans-serif; COLOR: #000000; }
.tituloblack2 {	FONT: bold 9pt tahoma,Arial,helvetica,sans-serif; COLOR: #000000; }
.tituloblack3 {	FONT: bold 10pt tahoma,Arial,helvetica,sans-serif; COLOR: #000000; }

.toplinks {	FONT: 7pt tahoma,Arial,helvetica,sans-serif; COLOR: #000000; }

.selected {
font: bold 8pt tahoma,Arial,helvetica,sans-serif;
color: #000000;
LINE-HEIGHT: 150%;
}

.pesquisa {
	font: 10px Tahoma;
	border: 1px solid Gray;
}

.images {
	margin-right: 10px;
}
.copyright {
	font-family: Tahoma, Arial, "MS Sans Serif";
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}
a.copyright:hover {

	font-family: Tahoma, Arial, "MS Sans Serif";
	font-size: 10px;
	color: #64B7F4;
	text-decoration: none;
}
.linkingray {
	font-family: Tahoma, Arial, "MS Sans Serif";
	font-size: 11px;
	color: #333333;
	background-color: #ececec;
}
.linkingray {
	font-family: Tahoma, Arial, "MS Sans Serif";
	font-size: 10px;
	color: #666666;
	background-color: #ececec;
	padding: 2px 4px 2px 2px;
	text-decoration: none;
}
